<template>
  <ui-select
    v-model="selected"
    label="Categories (multiple)"
    hints="select one or multiple categories"
    multiple
  >
    <option value="automotive">Automotive</option>
    <option value="electronics">Electronics</option>
    <option value="home-appliances">Home Appliances</option>
    <option value="kitchen">Kitchen</option>
    <option value="pet-supplies">Pet Supplies</option>
  </ui-select>
</template>

<script lang="ts" setup>
import { ref } from 'vue'

const selected = ref([])
</script>
